Page MenuHomePhabricator

evas: break Evas_Loader API and introduce a version numbering for Image_Loader.
ClosedPublic

Authored by cedric on Jun 14 2019, 5:03 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Jun 14 2019, 5:03 PM
cedric requested review of this revision.Jun 14 2019, 5:03 PM
zmike accepted this revision.Jun 17 2019, 9:51 AM
This revision is now accepted and ready to land.Jun 17 2019, 9:51 AM
cedric updated this revision to Diff 22842.Jun 19 2019, 12:14 PM

Rebase and take comments into account.

cedric updated this revision to Diff 22897.Thu, Jun 20, 5:01 PM

Rebase and rename.

Hermet accepted this revision.Tue, Jun 25, 7:39 PM
This revision was automatically updated to reflect the committed changes.